Subject: New Reply Received - Fwd: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 11:30:25 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fwd: Order confirmed!  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>I want to return this online, but unfortunately the log-in does not work... I tried different browsers, but no luck.</div>
<div><br></div>
<div>CAn you please issue the return for me for this item in my profile, so that I will get a refund to my bank account and the item to be picked up?</div>
<div><br></div>
<div>THanks</div>
<div>Jessica</div>
<div><br></div>
<div>056 218 9090 </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Am Mi., 23. Sept. 2020 um 13:42 Uhr schrieb Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Jessica,<br><br>Thank you for getting in touch with us.<br><br>With reference to order no #9603906779<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Centrepoint) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507670